Wind River Support Network

HomeDefectsLIN5-20035
Fixed

LIN5-20035 : Security Advisory - file - CVE-2014-9620

Created: Feb 1, 2015    Updated: Dec 19, 2017
Resolved Date: Jun 17, 2015
Found In Version: 5.0.1.22
Fix Version: 5.0.1.28
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The ELF parser in file 5.08 through 5.21 allows remote attackers to cause a denial of service via a large number of notes.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-9620

Other Downloads


Live chat
Online